[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_BODY
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.5
FresnelC = 0.05
FlakesK = 0
BrightnessAdjustment = 0.4
ClearCoatThickness = 0.05
BaseSpecularColor = 0.35, 0.35, 0.35


[MODEL_REPLACEMENT_0]
ACTIVE = 1        
FILE = nohesi_audi_rs5_f5.kn5 
HIDE = speedlimit

